<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5914c5f7fe1fec118764829a04bf5523">
  <dict>
    <!--2023-03-15 10:41:43.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
